## msgpack-java 0.8.18

=== debian/changelog ===
msgpack-java (0.8.18-2) unstable; urgency=medium

  * Refreshing version number in patches to fix failing build.

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Nov 2019 09:41:57 -0500

msgpack-java (0.8.18-1) unstable; urgency=medium

  * New upstream version 0.8.18

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Nov 2019 06:06:05 -0500

msgpack-java (0.8.17-1) unstable; urgency=medium

  * Initial release (Closes: #940033)

 -- Andrius Merkys <merkys@debian.org>  Wed, 11 Sep 2019 01:00:19 -0400
