## msgpack-java 0.8.19

=== debian/changelog ===
msgpack-java (0.8.19-1) unstable; urgency=medium

  * New upstream version 0.8.19

 -- Andrius Merkys <merkys@debian.org>  Mon, 25 Nov 2019 02:08:10 -0500
