=== debian/control ===
Source: msgpack-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 junit4,
 libcommons-math3-java (>= 3.6.1),
 libjackson2-databind-java,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/msgpack-java.git
Vcs-Browser: https://salsa.debian.org/java-team/msgpack-java
Homepage: http://msgpack.org/

Package: libmsgpack-java
Architecture: all
Depends:
 ${maven:CompileDepends},
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: MessagePack for Java
 MessagePack is a binary serialization format. For example, a small integer can
 be encoded in a single byte, and short strings only need a single byte prefix
 + the original byte array. MessagePack implementation is already available in
 various languages and works as a universal data format.
 .
 msgpack-java supports serialization and deserialization of Java objects through
 jackson-databind.
