=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/msgpack/msgpack-java/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
