## msgpack-java 0.8.20

=== debian/changelog ===
msgpack-java (0.8.20-2) unstable; urgency=medium

  * Ignoring tests that are incompatible with libjackson2-databind-java 2.11.1
    (Closes: #966976)
  * Switching to debhelper-compat dependency.
  * Homepage link HTTP -> HTTPS.
  * Adding 'Rules-Requires-Root: no'.
  * Updating copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 11 Aug 2020 04:16:50 -0400

msgpack-java (0.8.20-1) unstable; urgency=medium

  * New upstream version 0.8.20

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Mar 2020 11:38:49 -0400
