## msgpack-java 0.8.21

=== debian/changelog ===
msgpack-java (0.8.21-1) unstable; urgency=medium

  * New upstream version 0.8.21

 -- Andrius Merkys <merkys@debian.org>  Wed, 16 Sep 2020 08:39:40 -0400
