## msgpack-java 0.8.22

=== debian/changelog ===
msgpack-java (0.8.22-2) unstable; urgency=medium

  * Fixing versions in patch-added POMs.

 -- Andrius Merkys <merkys@debian.org>  Mon, 21 Dec 2020 03:38:31 -0500

msgpack-java (0.8.22-1) unstable; urgency=medium

  * New upstream version 0.8.22
  * Refreshing patches.

 -- Andrius Merkys <merkys@debian.org>  Mon, 21 Dec 2020 02:12:06 -0500
