=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  default-jdk,
  maven-debian-helper (>= 2.1),
 Build-Depends-Indep:
@@ -15,7 +15,8 @@
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/msgpack-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/msgpack-java
-Homepage: http://msgpack.org/
+Homepage: https://msgpack.org
+Rules-Requires-Root: no
 
 Package: libmsgpack-java
 Architecture: all
