## msgpack-java 0.9.0

=== debian/changelog ===
msgpack-java (0.9.0-2) unstable; urgency=medium

  * Team upload
  * Correcting the version of junit that is shipped in pom.xml
  * Raising version of d/watch to 4

 -- Pierre Gruet <pgt@debian.org>  Wed, 23 Feb 2022 20:47:34 +0100

msgpack-java (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Updating copyright years.
  * Bumping debhelper-compat (no changes).
  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Tue, 07 Sep 2021 01:24:22 -0400
