=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper (>= 2.1),
 Build-Depends-Indep:
  junit4,
  libcommons-math3-java (>= 3.6.1),
  libjackson2-databind-java,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/msgpack-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/msgpack-java
 Homepage: https://msgpack.org
