## msgpack-java 0.9.2

=== debian/changelog ===
msgpack-java (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 Jun 2022 01:51:55 -0400

msgpack-java (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Cleaning up boilerplates from debian/.
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 08 Mar 2022 01:02:53 -0500
