## msgpack-java 0.9.3

=== debian/changelog ===
msgpack-java (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3

 -- Andrius Merkys <merkys@debian.org>  Thu, 30 Jun 2022 02:41:37 -0400
