=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
-Build-Depends:
+Build-Depends: 
  debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper (>= 2.1),
-Build-Depends-Indep:
+Build-Depends-Indep: 
  junit4,
  libcommons-math3-java (>= 3.6.1),
  libjackson2-databind-java,
