## msgpack-java 0.9.4

=== debian/changelog ===
msgpack-java (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Simplify debian/rules.
  * Drop ignore-failing-tests.patch as all tests pass.

 -- Andrius Merkys <merkys@debian.org>  Mon, 24 Jul 2023 02:05:13 -0400
