## msgpack-java 0.9.5

=== debian/changelog ===
msgpack-java (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5
  * Repack to exclude sbt.
  * Trim trailing whitespace.
  * Remove unused license definitions for BSD-3-Clause.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 07 Aug 2023 04:42:09 -0400
