## msgpack-java 0.9.6

=== debian/changelog ===
msgpack-java (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6

 -- Andrius Merkys <merkys@debian.org>  Thu, 26 Oct 2023 01:26:00 -0400
