=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
-Build-Depends: 
+Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper (>= 2.1),
-Build-Depends-Indep: 
+Build-Depends-Indep:
  junit4,
  libcommons-math3-java (>= 3.6.1),
  libjackson2-databind-java,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/msgpack-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/msgpack-java
 Homepage: https://msgpack.org
