=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-	dh_auto_configure
+execute_after_dh_auto_configure:
 	mkdir --parents ${MSGPACK_MAVEN_DIR}
 	test -e ${MSGPACK_MAVEN_DIR}/msgpack-core-debian.pom || \
 		ln -s ../../../../../../msgpack-core/pom.xml \
@@ -17,6 +16,5 @@
 		ln -s ../../../../../../msgpack-core/target/msgpack-core-$(DEB_VERSION_UPSTREAM).jar \
 		${MSGPACK_MAVEN_DIR}/msgpack-core-debian.jar
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf debian/maven-repo
